<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		window.addEventListener("load",function(){
			let nom=prompt("Indica tu nombre");
			let edad=prompt("Indica tu edad");
			//let nom="Fer";
			//let edad="99";
			let MiArray=document.querySelectorAll("div");
			MiArray[0].style.width="600px";
			MiArray[0].style.height="120px";
			MiArray[0].style.background="grey";
			MiArray[0].innerHTML="Tu nombre es "+nom;
			MiArray[1].innerHTML="Tu edad es "+edad;
			MiArray[1].style.width="300px";
			MiArray[1].style.height="300px";
			MiArray[1].style.border="green solid";
			MiArray[1].style.position="relative";
			MiArray[1].style.marginTop="20px";
			MiArray[1].style.left="200px";
			
		});
	</script>
</head>
<body>
	<div></div>
	<div></div>
</body>
</html>